<?php
/*
 * **********************************************************************
 * Customization Services by ModulesGarden.com
 * Copyright (c) ModulesGarden, INBS Group Brand, All Rights Reserved
 *
 *
 *  CREATED BY MODULESGARDEN       ->       http://modulesgarden.com
 *  CONTACT                        ->       contact@modulesgarden.com
 *  AUTHOR                         ->       Piotr Sarzyński
 *                                          <piotr.sa@modulesgarden.com>
 *  Modified an translate          ->       Ralf Gulich
 *                                          <ralf.gulich@gulix.de>
 *
 *
 * This software is furnished under a license and may be used and copied
 * only  in  accordance  with  the  terms  of such  license and with the
 * inclusion of the above copyright notice.  This software  or any other
 * copies thereof may not be provided or otherwise made available to any
 * other person.  No title to and  ownership of the  software is  hereby
 * transferred.
 *
 *
 * **********************************************************************
 */

/**
 * Default language file for module
 * @author Piotr Sarzyński <piotr.sa@modulesgarden.com>
 */


/****************************************************************************************
 *                          German Language
 ****************************************************************************************/

/**
 * Main navigation tabs in module header
 * you can easly add new using following syntax:
 *
 * Example:
 * $_ADDONLANG['Dashboard'] = 'Command Center';
 * $_ADDONLANG['API']       = 'awesome API';
 */
$_ADDONLANG['Leads']     = 'Leads';


/**
 * DataTables Language
 * This will be used globally in whole CRM module, and each datatables instance
 * Change this with head!
 */
$_ADDONLANG['DataTable_lang'] = json_encode(array(
    "emptyTable"     => "Keine Datumi in der Tabelle verfügbar",
    "info"           => "Zeige _start_ zu _ENDE_ von _TOTAL_ Einträge",
    "infoEmpty"      => "Zeige 0 bis 0 von 0 Eintrag",
    "infoFiltered"   => "(von _MAX_ Gesamt Einträgen gefiltert)",
    "infoPostFix"    => "",
    "thousands"      => ",",
    "lengthMenu"     => "Ergebnisse pro Seite: _MENU_ ",
    "loadingRecords" => "Laden...",
    "processing"     => "Bearbeitung...",
    "search"         => "Suche: ",
    "zeroRecords"    => "Keine übereinstimmende Ergebnisse gefunden",
    "paginate"       => array(
        "first"    => "Erste",
        "last"     => "Letzte",
        "next"     => "Nächste",
        "previous" => "Vorherige"
    ),
    "aria"          => array(
        "sortAscending"  => ": aktivieren, um Spalte aufsteigend zu sortieren",
        "sortDescending" => ": aktivieren, um Spalte absteigend sortieren"
    )
));

/**
 * Forms default validations
 */
$_ADDONLANG['validation_required']  = 'Feld % ist ein Pflichtfeld';
$_ADDONLANG['validation_date']      = 'Falsche Zeitangabe in %';
$_ADDONLANG['validation_datetime']  = 'Falsche Zeitangabe in %';
$_ADDONLANG['validation_is_int']    = 'Feld % muss einen korrekten Wert haben';
$_ADDONLANG['loading']              = 'Laden...';         // used ewerywhere where is loading screen/gif


// few global langs for buttons mostly
$_ADDONLANG['tickets_createlead_save'] = 'Änderungen speichern';
$_ADDONLANG['cancel_btn']              = 'Abbrechen';
$_ADDONLANG['back_btn']                = 'Zurück';
$_ADDONLANG['not_assigned']            = 'Nicht belegt';


##################################
#     SETTINGS tab
##################################

/**
 *     GENERAL subpage
 *************************************************/
$_ADDONLANG['settings_general_descr']          = 'Modul Status';
$_ADDONLANG['settings_general_asterisk']       = 'Asterisk VoIP Center Integration';
$_ADDONLANG['settings_general_asterisk_descr'] = '(Einfache Anezige informiert, wenn die Integrierung mit Asterisk Modul zu WHMCS (von MG entwickelt) erfolgreich ist. Wenn keine Fehler auftreten haben Sie die Möglichkeit, Kunden von VoIP anzurufen (abhängig von der richtigen Konfiguration von VoIP- ).';
$_ADDONLANG['settings_general_asterisk_on']    = 'Ok';
$_ADDONLANG['settings_general_asterisk_off']   = 'Nicht Integriert';
$_ADDONLANG['settings_general_cron']           = 'Cron';
$_ADDONLANG['settings_general_cron_on']        = 'Ok';
$_ADDONLANG['settings_general_cron_on_descr']  = 'Letzter lauf';
$_ADDONLANG['settings_general_cron_off']       = 'Inaktiv';
$_ADDONLANG['settings_general_cron_off_descr'] = 'Der Cron-Job ist noch nicht ausgeführt worden ist. Bitte überprüfen Sie, ob Sie es richtig konfiguriert haben.';

$_ADDONLANG['settings_general_email_tpl']            = 'Email Vorlagen';
$_ADDONLANG['settings_general_email_inuse']          = 'Email Vorlagen in Gebrauch:';
$_ADDONLANG['settings_general_email_tpl_none']       = 'Error';
$_ADDONLANG['settings_general_email_tpl_none_desc']  = 'Sie haben keine E-Mail-Vorlagen in das Modul konfiguriert. E-Mail-Benachrichtigungen und Follow-ups funktionieren nicht richtig.';

$_ADDONLANG['settings_general_uploads']             = 'Uploads';
$_ADDONLANG['settings_general_uploads_ok']          = 'Ok';
$_ADDONLANG['settings_general_uploads_ok_descr']    = 'Verzeichnis korrekt konfiguriert.';
$_ADDONLANG['settings_general_uploads_notok']       = 'Error';
$_ADDONLANG['settings_general_uploads_notok_descr'] = 'Verzeichnis ist nicht richtig konfiguriert. Das System ist nicht in der Lage Ordner auzumatisch erstellen. Bitte stellen Sie die Verzeichnisberechtigungen zu <code>0777</code>.';

$_ADDONLANG['settings_general_general']                   = 'Allgemeine Einstellungen';
$_ADDONLANG['settings_general_general_quotes']            = 'Verfügbare Angebote';
$_ADDONLANG['settings_general_general_quotes_descr']      = 'Wenn verfügbar, gibt die Möglichkeit, Angebote für Leads / Potentiale erstellen.';
$_ADDONLANG['settings_general_general_potentials']        = 'Verfügbare Potentials';
$_ADDONLANG['settings_general_general_potentials_descr']  = 'Wenn verfügbar, gibt die Möglichkeit, Leads in Potentials umwandeln.';
$_ADDONLANG['settings_general_general_adminassign']       = 'Verfügbare Zuweisung von Leads auf bestimmte Vertriebsmitarbeiter';
$_ADDONLANG['settings_general_general_adminassign_descr'] = 'Wenn verfügbar, kann jeweils zu einem einzigen Administrazur, der für sie verantwortlich sein wird zugewiesen.';

$_ADDONLANG['settings_general_followups']                = 'Wiedervorlagen Einstellungen';
$_ADDONLANG['settings_general_followups_upcoming']       = 'Kommende Benachrichtigung Wiedervorlage Email';
$_ADDONLANG['settings_general_followups_upcoming_descr'] = 'Email Vorlage verwendet zum Benachrichtigen der Administratoren ,  neues Follow-up wird bald kommen.';
$_ADDONLANG['settings_general_followups_new']            = 'Neue Wiedervorlage Nichtification Email';
$_ADDONLANG['settings_general_followups_new_descr']      = 'E-Mail-Vorlage verwendet werden, um Administrazuren zu benachrichtigen, dass ein neues Follow-up erstellt wurde.';
$_ADDONLANG['settings_general_followups_edit']           = 'Neu aufführen Benachrichtigung Wiedervorlage  Email';
$_ADDONLANG['settings_general_followups_edit_descr']     = 'E-Mail-Vorlage verwendet, um Administrazuren zu benachrichtigen, dass ein neues Follow-up erstellt wurde.';
$_ADDONLANG['settings_general_followups_types']          = 'Wiedervorlage Types';
$_ADDONLANG['settings_general_followups_types_empty']    = 'Nicht Konfiguriert';
$_ADDONLANG['settings_general_followups_types_descr']    = 'Sie können mehrere Arten von Follow-ups definieren. Jede Folge kann mit einem dieser Typen beschrieben werden. <em>Komma werden seperat getrennt.</em>';


/**
 *     CRON subpage
 *************************************************/
$_ADDONLANG['settings_cron_h3']          = 'CRM Module Cron Information';
$_ADDONLANG['settings_cron_descr']       = 'Cron muss manuell vom Administrator festgelegt werden. Es werden verschiedene Funktionen wie das Versenden von E-Mails in der angegebenen Zeit zu behandeln. Es wird empfohlen, cron sollte mindestens einmal am Tag eingestellt werden, konfiguriert Meldungen im System überprüfen. ';
$_ADDONLANG['settings_cron_alert_top']   = 'Wichtig!';
$_ADDONLANG['settings_cron_alert_descr'] = 'Keine Aufzeichnungen, wenn cron noch nicht ausgeführt worden ist. Überprüfen Sie, ob cron richtig konfiguriert ist.';
$_ADDONLANG['cron_path']                 = 'Cron Path';
$_ADDONLANG['cron_url']                  = 'Cron URL';
$_ADDONLANG['cron_lastdate']             = 'Last Run Datum';
$_ADDONLANG['cron_date_error']           = 'Keine Aufzeichung ausgeführt';


$_ADDONLANG['settings_cron_interval']             = 'Cron Interval';
$_ADDONLANG['settings_cron_interval_descr']       = 'Passen Sie Ihre Cron-Job Intervallzeit bis zur gewünschte Frequenz an. Email / Follow-up Senden ist <strong> stark </ strong> im Zusammenhang mit Cron. Denken Sie daran, wenn Sie cron Intervall einmal pro Tag eingestellt ist, werden Sie Follow-ups nur einmal täglich erhalten!';
$_ADDONLANG['settings_cron_interval_between_on']  = 'Zeit zwischen den letzten beiden Cron-läufen :';
$_ADDONLANG['settings_cron_interval_between_off'] = 'Es bedeutet , dass die Follow-ups und Erinnerungen wird einmal gesendet';
$_ADDONLANG['settings_cron_interval_fail']        = 'Das System kann keine Intervall definieren';
$_ADDONLANG['settings_cron_interval_days']        = 'Tage';
$_ADDONLANG['settings_cron_interval_hours']       = 'Stunden';
$_ADDONLANG['settings_cron_interval_minutes']     = 'Minuten';
$_ADDONLANG['settings_cron_interval_seconds']     = 'Sekunden';



/**
 *     EMAILS subpage
 *************************************************/
$_ADDONLANG['settinhs_email_h3']              = 'E-Mail-Vorlagen verwendet in Module';
$_ADDONLANG['settinhs_email_descr']           = 'Hier können Sie hinzufügen und konfigurierte E-Mail-Vorlagen, die verwendet werden sollen. Sie können wählen, welche E-Mail-Vorlagen als vordefinierte eingestellt werden soll.';
$_ADDONLANG['settinhs_email_accordioninfo']   = 'CRM Email Vorlagen Liste';
$_ADDONLANG['settinhs_email_tbl_id']          = 'ID';
$_ADDONLANG['settinhs_email_tbl_name']        = 'Vorlage Name';
$_ADDONLANG['settinhs_email_tbl_details']     = 'Vorlage Details';
$_ADDONLANG['settinhs_email_btn_details']     = 'Bearbeiten';
$_ADDONLANG['settinhs_email_name_empty']      = 'Name ist leer';
$_ADDONLANG['settinhs_email_tbl_empty']       = 'Es stehen keine E-Mail-Vorlagen zur Verfügung. Bitte fügen Sie eine neue Vorlage hinzu.';
$_ADDONLANG['settinhs_email_alert_title']     = 'Wichtig!';
$_ADDONLANG['settinhs_email_alert_body']      = 'Sie haben keine E-Mail-Vorlagen konfiguriert. E-Mail-Benachrichtigungen und Follow-ups funktioniert nicht richtig,.';
$_ADDONLANG['settinhs_email_new_title']       = 'Neue Email Vorlage hinzufügen';
$_ADDONLANG['settinhs_email_new_label']       = 'Vorlage Name';
$_ADDONLANG['settinhs_email_new_placeholder'] = 'Unique Name';
$_ADDONLANG['settinhs_email_new_btn']         = 'Erstellen Email Vorlage';
$_ADDONLANG['settinhs_email_h3_existing']     = 'Vorhandene Email Vorlagen';


/**
 *     GENERAL subpage
 *************************************************/
$_ADDONLANG['settings_fields_title']        = 'Konfigurieren Sie Felder für Leads / Potentiale';
$_ADDONLANG['settings_fields_descr']        = 'Felder, die für eine einzelne Leitung oder einem Potential konfiguriert werden können bestimmen. Jedes Feld kann als ein Filter oder ein Tag, um Kunden zu suchen verwendet werden. Es ist auch ein nützliches Werkzeug, um große Datumnmengen zu organisieren.';
$_ADDONLANG['settings_fields_new_btn']      = 'Neues Feld hinzufügen';
$_ADDONLANG['settings_fields_tbl_name']     = 'Name';
$_ADDONLANG['settings_fields_tbl_type']     = 'Type';
$_ADDONLANG['settings_fields_tbl_descr']    = 'Beschreibung';
$_ADDONLANG['settings_fields_tbl_req_lead'] = 'Erforderlich für Lead';
$_ADDONLANG['settings_fields_tbl_req_pot']  = 'Erforderlich für Potential';
$_ADDONLANG['settings_fields_tbl_act_lead'] = 'Aktiv für Lead';
$_ADDONLANG['settings_fields_tbl_act_pot']  = 'Aktiv für Potential';
$_ADDONLANG['settings_fields_tbl_actions']  = 'Aktionen';
$_ADDONLANG['settings_fields_yes']          = 'Ja';
$_ADDONLANG['settings_fields_no']           = 'Nein';
$_ADDONLANG['settings_fields_no_descr']     = 'Keine Beschreibung';
$_ADDONLANG['settings_fields_edit']         = 'Bearbeiten';
$_ADDONLANG['settings_fields_remove']       = 'Entfernen';

$_ADDONLANG['settings_fields_modal_title_edit']               = 'Feld Bearbeitenion';
$_ADDONLANG['settings_fields_modal_title_add']                = 'Erstellen Neue Feld';
$_ADDONLANG['settings_fields_modal_name']                     = 'Feld Name';
$_ADDONLANG['settings_fields_modal_name_descr']               = 'Dieser Wert wird erstellt um benutzerdefiniertes Feld zu identifizieren. Es wird überall sichtbar, ein benutzerdefiniertes Feld Name.';
$_ADDONLANG['settings_fields_modal_type']                     = 'Feld Typ';
$_ADDONLANG['settings_fields_modal_type_descr']               = 'Sobald der Typ ausgewählt wird, wird eine zusätzliche Optionen verfügbar.';
$_ADDONLANG['settings_fields_type_text']                      = 'Text';
$_ADDONLANG['settings_fields_type_textarea']                  = 'Textbereich';
$_ADDONLANG['settings_fields_type_dropdown']                  = 'Dropdown';
$_ADDONLANG['settings_fields_type_checkbox']                  = 'Checkbox';
$_ADDONLANG['settings_fields_modal_options']                  = 'Feld Optionen';
$_ADDONLANG['settings_fields_modal_options_descr']            = 'Kommagetrennte Werte für Dropdown-Felder.';
$_ADDONLANG['settings_fields_modal_description']              = 'Beschreibung';
$_ADDONLANG['settings_fields_modal_description_descr']        = 'Feld Beschreibung wird angezeigt in \'Erstellen\' form.';
$_ADDONLANG['settings_fields_modal_required_lead']            = 'Erforderlich für Lead';
$_ADDONLANG['settings_fields_modal_required_lead_descr']      = 'Einmal aktiviert, wird dieses Feld in Formularen erforderlich.';
$_ADDONLANG['settings_fields_modal_required_potential']       = 'Erforderlich für Potential';
$_ADDONLANG['settings_fields_modal_required_potential_descr'] = 'Einmal aktiviert, wird dieses Feld in Formularen erforderlich.';
$_ADDONLANG['settings_fields_modal_active_lead']              = 'Aktiv für Lead';
$_ADDONLANG['settings_fields_modal_active_lead_descr']        = 'Einmal aktiviert, wird dieses Feld in Leads sichtbar.';
$_ADDONLANG['settings_fields_modal_active_potential']         = 'Aktiv für Potentials';
$_ADDONLANG['settings_fields_modal_active_potential_descr']   = 'Einmal aktiviert, wird dieses Feld in Potentiales sichtbar.';
$_ADDONLANG['settings_fields_modal_regex']                    = 'Validierung Regex';
$_ADDONLANG['settings_fields_modal_regex_descr']              = 'Feld wird mit dieser Regex überprüft.';
$_ADDONLANG['settings_fields_modal_validation']               = 'Validierung Error';
$_ADDONLANG['settings_fields_modal_validation_descr']         = 'Wenn die Feldüberprüfung fehlschlägt, wird diese Fehlermeldung angezeigt.';
$_ADDONLANG['settings_fields_modal_save']                     = 'Feld Speichern ';
$_ADDONLANG['settings_fields_modal_close']                    = 'Schließen';
$_ADDONLANG['settings_fields_modal_add']                      = 'Feld erstellen';


/**
 *     FIELDS Views subpage
 *************************************************/
$_ADDONLANG['settings_fieldsviews_title']         = 'Konfiguriere Vorlagen für Leads/Potentials';
$_ADDONLANG['settings_fieldsviews_descr']         = 'Hier können Sie Standardfelder, die auf Leitungen / Potentiale Seite sichtbar sein wird, zu bestimmen. Darüber hinaus können Sie festlegen, Felder bestellen, die verwendet werden soll.';
$_ADDONLANG['settings_fieldsviews_forleads']      = 'Standardansicht für Leads';
$_ADDONLANG['settings_fieldsviews_forpotentials'] = 'Standardansicht für Potentials';
$_ADDONLANG['settings_fieldsviews_save']          = 'Speichern';
$_ADDONLANG['settings_fieldsviews_columns']       = 'Verfügbare Columns:';
$_ADDONLANG['settings_fieldsviews_visible']       = 'Sichtbar:';






##################################
#     HOOK - Ticket View
##################################
$_ADDONLANG['ticketView_title_leaddetails']            = 'Lead Details';
$_ADDONLANG['ticketView_title_potentialdetails']       = 'Potential Details';
$_ADDONLANG['ticketView_field_empty']                  = 'Nicht vergeben';
$_ADDONLANG['ticketView_convert_topotential']          = 'Konvertieren To Potential';
$_ADDONLANG['ticketView_convert_tolead']               = 'Konvertieren To Lead';
$_ADDONLANG['ticketView_show_potential']               = 'Potential anzeigen';
$_ADDONLANG['ticketView_create_leadform']              = 'Lead generieren ';
$_ADDONLANG['ticketView_create_leadajax']              = 'Schnell Lead erstellen ';
$_ADDONLANG['ticketView_show_lead']                    = 'Lead anzeigen';
$_ADDONLANG['ticketView_ajaxerror']                    = 'Error';
$_ADDONLANG['ticketView_error_leadexist']              = 'Lead besteht <a href=\'%s\'>Lead Details</a>';
$_ADDONLANG['ticketView_ajax_leadcreated']             = '<span class=\'label active\'>Lead Erstellend</span> <a href=\'%s\'>Lead Details</a>';
$_ADDONLANG['ticketView_error_nolead']                 = 'Kann nicht zu Potential konvertiert werden. Lead existiert nicht.';
$_ADDONLANG['ticketView_error_nopotential']            = 'Kann nicht zu Lead konvertiert werde. Potential existiert nicht.';
$_ADDONLANG['ticketView_ajax_leadconverted']           = '<span class=\'label active\'>Lead converted zu Potential</span> <a href=\'%s\'>Show Details</a>';
$_ADDONLANG['ticketView_ajax_potentialconverted']      = '<span class=\'label active\'>Potential converted zu Lead</span> <a href=\'%s\'>Show Details</a>';
$_ADDONLANG['ticketView_button_actions']               = 'CRM Aktionen:';
$_ADDONLANG['ticketView_button_modalleaddetails']      = 'Lead Details';
$_ADDONLANG['ticketView_button_modalpotentialdetails'] = 'Potential Details';
$_ADDONLANG['ticketView_modal_details']                = 'Detail Information';
$_ADDONLANG['ticketView_modal_close']                  = 'Schließen';
$_ADDONLANG['ticketView_inline_name']                  = 'Name';
$_ADDONLANG['ticketView_inline_status']                = 'Status';
$_ADDONLANG['ticketView_inline_notassigned']           = 'Das ticket ist nicht vergeben zu einem Lead or Potential.';



##################################
#     STATIC CUSTOM FIELDS
##################################

$_ADDONLANG['fields_actions']       = 'Aktionen';
$_ADDONLANG['fields_creation_date'] = 'Erstellungsdatum';
$_ADDONLANG['fields_update_date']   = 'Update Datum';
$_ADDONLANG['fields_ticket_id']     = 'Ticket ID';
$_ADDONLANG['fields_tid']           = 'Ticket Nummer';
$_ADDONLANG['fields_title']         = 'Ticket Titel';
$_ADDONLANG['fields_client_id']     = 'Kunden ID';
$_ADDONLANG['fields_client_name']   = 'Kunden Name';
$_ADDONLANG['fields_quotes']        = 'Quotes';
$_ADDONLANG['fields_admin_name']    = 'Admin';

$_ADDONLANG['fields_status_active'] = 'Aktiv';
$_ADDONLANG['fields_status_new']    = 'Neu';
$_ADDONLANG['fields_status_closed'] = 'Geschlossen';
$_ADDONLANG['fields_status_not']    = 'Nicht Set!';
$_ADDONLANG['fields_status_update'] = 'Update Status';

##################################
#     LEADS
##################################

/**
 *     Add new LEAD - form
 *************************************************/
$_ADDONLANG['leads_createlead_title']        = 'Lead Hinzufügen';
$_ADDONLANG['leads_createlead_descr']        = 'Hier kannst neue Leaddetails konfigurieren.';
$_ADDONLANG['leads_createnew_btn']           = 'Lead Hinzufügen';
$_ADDONLANG['leads_createnew_admin_h3']      = 'Mitarbeiter';
$_ADDONLANG['leads_createnew_admin_label']   = 'Lead vergeben zu';
$_ADDONLANG['leads_createnew_required_h4']   = 'Erforderliche Felder';
$_ADDONLANG['leads_createnew_optional_h4']   = 'Optionale Felder';
$_ADDONLANG['leads_createnew_optional_none'] = 'Keine Optionale Felder';


/**
 *     LEADS main table
 *************************************************/


# lang in actions column
$_ADDONLANG['leads_table_details']      = 'Details';
$_ADDONLANG['leads_table_other']        = 'Andere';
$_ADDONLANG['leads_table_convert']      = 'Konvertieren zu Potential';
$_ADDONLANG['leads_table_createuser']   = 'Erstellen User Account';
$_ADDONLANG['leads_table_call']         = 'ausrufen';
$_ADDONLANG['leads_table_remove']       = 'Entfernen';
$_ADDONLANG['leads_table_resetfilters'] = 'Filter zurücksetzen';
$_ADDONLANG['leads_table_filterdate']   = 'Datum...';
$_ADDONLANG['leads_table_filtertext']   = 'Filter...';



/**
 *     single LEAD Details
 *************************************************/
$_ADDONLANG['leads_details_title']            = 'Hauptdetails';
$_ADDONLANG['leads_details_convert']          = 'Konvertieren zu Potential';
$_ADDONLANG['leads_details_name_empty']       = 'Name wurde nicht festgelegt';
$_ADDONLANG['leads_details_name_placeholder'] = 'Tippe hier neuen name ein...';
$_ADDONLANG['leads_details_name_update_btn']  = 'Update Name';
$_ADDONLANG['leads_details_admin']            = 'Zugewiesen Admin';
$_ADDONLANG['leads_details_admin_none']       = 'Admin wurde nicht vergeben zu diesem Lead.';
$_ADDONLANG['leads_details_creation']         = 'Erstellungs Datum';
$_ADDONLANG['leads_details_lastupdate']       = 'Last Update.';
$_ADDONLANG['leads_details_logs']             = 'Logs';

# fields
$_ADDONLANG['leads_details_savebtn']               = 'Speichern';
$_ADDONLANG['leads_details_fields_title']          = 'Bearbeiten';
$_ADDONLANG['leads_details_fields_edit']           = 'Bearbeiten';
$_ADDONLANG['leads_details_fields_client']         = 'Kunden';
$_ADDONLANG['leads_details_fields_client_reasign'] = 'Wiederverwenden';
$_ADDONLANG['leads_details_fields_client_aasign']  = 'Verwenden';
$_ADDONLANG['leads_details_fields_client_create']  = 'User erstellen';
$_ADDONLANG['leads_details_fields_client_not']     = 'Nicht vergeben';
$_ADDONLANG['leads_details_fields_ticket']         = 'Ticket';
$_ADDONLANG['leads_details_fields_ticket_not']     = 'Nicht vergeben';
$_ADDONLANG['leads_details_fields_yes']            = 'ja';
$_ADDONLANG['leads_details_fields_no']             = 'nein';
$_ADDONLANG['leads_details_fields_empty']          = 'Nicht vergeben';


$_ADDONLANG['leads_details_followup_add']          = 'Erstellen Wiedervorlage';
$_ADDONLANG['leads_details_followup_title']        = 'Wiedervorlagen';


# notes
$_ADDONLANG['leads_details_notes_title']  = 'Aufzeichnungen';
$_ADDONLANG['notes_nonotes']              = 'Zurzeit keine Aufzeichnungen.';
$_ADDONLANG['notes_add_btn']              = 'Aufzeichnungen hinzufügen';
$_ADDONLANG['notes_add_form_placeholder'] = 'Inhalt einer neuen Notiz hinzufügen...';
$_ADDONLANG['notes_edit_btn']             = 'Bearbeiten';
$_ADDONLANG['notes_show_more_btn']        = 'Mehr anzeigen';
$_ADDONLANG['notes_delete_btn']           = 'Löschen';
$_ADDONLANG['notes_save_btn']             = 'Speichern';
$_ADDONLANG['notes_cancel_btn']           = 'Abbrechen';
$_ADDONLANG['notes_lastmodified']         = 'Bearbeitet von ';


# followups
$_ADDONLANG['followups_tbl_th_date']     = 'Datum';
$_ADDONLANG['followups_tbl_th_type']     = 'Type';
$_ADDONLANG['followups_tbl_th_descr']    = 'Beschreibung';
$_ADDONLANG['followups_tbl_th_todo']     = 'To-Do';
$_ADDONLANG['followups_tbl_th_notif']    = 'Benachrichtigung';
$_ADDONLANG['followups_tbl_th_actions']  = 'Aktionen';
$_ADDONLANG['followups_todo_not']        = 'To-Do wurde nicht vergeben';
$_ADDONLANG['leads_followup_todo_1']     = 'Lead';
$_ADDONLANG['leads_followup_todo_2']     = 'Follow-Up';
$_ADDONLANG['followups_notif_th_date']   = 'Datum';
$_ADDONLANG['followups_notif_th_method'] = 'Methode';
$_ADDONLANG['followups_notif_th_status'] = 'Status';
$_ADDONLANG['followups_notif_th_tpl']    = 'Vorlage';
$_ADDONLANG['followups_notif_th_type']   = 'Type';
$_ADDONLANG['followups_notif_th_sent']   = 'Versand Datum';
$_ADDONLANG['followups_notif_pending']   = 'Anstehend';
$_ADDONLANG['followups_notif_sent']      = 'Gesendet';
$_ADDONLANG['followups_notif_sentdate']  = 'nicht jetzt versendet.';
$_ADDONLANG['followups_notif_nonotify']  = 'Keine Benachrichtigung';
$_ADDONLANG['followups_rescheude']       = 'Neu aufführen';

$_ADDONLANG['followups_notif_type_notify_client'] = 'Kunden Wiedervorlage';
$_ADDONLANG['followups_notif_type_notify_admin']  = 'Admin Wiedervorlage benachrichtigen';
$_ADDONLANG['followups_notif_type_create_admin']  = 'Admin Wiedervorlage erstellte benachrichtigen';

# erstellt followup form
$_ADDONLANG['leads_createfollowup_title']                 = 'Neue Wiedervorlage für Lead hinzufügen';
$_ADDONLANG['leads_createfollowup_descr']                 = 'Hier kannst du eine neue Follow-up hinzufügen für ein Lead. Sie können auch konfigurieren Benachrichtigungstypen, sowie admin Erinnerungen, Benachrichtigung erstellen etc.';
$_ADDONLANG['leads_createfollowup_base']                  = 'Hauptoptionen';
$_ADDONLANG['leads_createfollowup_notifications']         = 'Konfiguriere Emailbenachrichtigung';
$_ADDONLANG['leads_createfollowup_notifications_tooltip'] = 'Momentan unterstützt wird nur die E-Mail Benachrichtigungen';
$_ADDONLANG['leads_createfollowup_addnotification']       = 'Konfigurieren von neuen Benachrichtigung';
$_ADDONLANG['leads_createfollowup_advanced']              = 'Erweiterte Konfiguration';
$_ADDONLANG['leads_createfollowup_date']                  = 'Datum';
$_ADDONLANG['leads_createfollowup_date_descr']            = 'Datum der Benachrichtigungsemail';
$_ADDONLANG['leads_createfollowup_description']           = 'Beschreibung';
$_ADDONLANG['leads_createfollowup_description_descr']     = 'Wiedervorlage Beschreibung';
$_ADDONLANG['leads_createfollowup_admin']                 = 'Sales Admin';
$_ADDONLANG['leads_createfollowup_admin_descr']           = 'You can assign Admin responsible for this follow-up.';
$_ADDONLANG['leads_createfollowup_admin_todo']            = 'Add to Admin <br/>To-Do List';
$_ADDONLANG['leads_createfollowup_admin_todo_descr']      = 'Add to WHMCS Staff Task (Add to To-Do list).';
$_ADDONLANG['leads_createfollowup_type']                  = 'Follow-up Type';
$_ADDONLANG['leads_createfollowup_type_descr']            = 'Choose type to maintain many follow-ups easily';

$_ADDONLANG['leads_createfollowup_notif_client']            = 'Kunden benachrichtigen';
$_ADDONLANG['leads_createfollowup_notif_client_descr']      = 'This Benachrichtigung is used zu send a notifying email zu Lead on the follow-up date.';
$_ADDONLANG['leads_createfollowup_notif_emailtpl']          = 'Email Vorlage';
$_ADDONLANG['leads_createfollowup_notif_emailtpl_no']       = 'Keine Email Vorlage konfiguriert';
$_ADDONLANG['leads_createfollowup_notif_emailtpl_add']      = 'Hinzufügen einer Email Vorlage';
$_ADDONLANG['leads_createfollowup_notif_emailtpl_no_descr'] = 'Sie haben keine E-Mail Vorlagen für das Modul konfiguriert. E-Mail-Benachrichtigungen und Follow-ups funktionieren nicht richtig.';
$_ADDONLANG['leads_createfollowup_notif_emailtpl_descr']    = 'Ausgewählte Vorlage werden verwendet zur Client-Benachrichtigung per E-Mail.';

$_ADDONLANG['leads_createfollowup_notif_bcc']         = 'CC:';
$_ADDONLANG['leads_createfollowup_notif_bcc_descr']   = 'E-Mail wird als Kopie zu einer ausgewählten Person gesendet.';
$_ADDONLANG['leads_createfollowup_notif_reply']       = 'Beantworten';
$_ADDONLANG['leads_createfollowup_notif_reply_descr'] = 'E-Mail wird als Antwort zu einer ausgewählten Person gesendet. ';

$_ADDONLANG['leads_createfollowup_notif_admin']         = 'Benachrichtigen Sales Admin';
$_ADDONLANG['leads_createfollowup_notif_admin_descr']         = 'Diese Mitteilung wird verwendet, um E-Mails zu ausgewählten Admins zu senden, konfigurierend in den Follow-up Hauptoptionen .';
$_ADDONLANG['leads_createfollowup_notif_admin_label']         = 'Admin zu benachrichtigen';

$_ADDONLANG['leads_createfollowup_notif_create']         = 'Mitteilung über die Erstellung';
$_ADDONLANG['leads_createfollowup_notif_create_descr']         = 'Diese Mitteilung kann benutzt werden, um eine Benachrichtigungsemail zu senden, sobald der Follow-up angelegt wurde. Hier können Sie angeben, welche Admin gemeldet werden soll.';

$_ADDONLANG['leads_createfollowup_save'] = 'Speichern Wiedervorlage';
$_ADDONLANG['leads_createfollowup_add']  = 'Erstellen Wiedervorlage';
$_ADDONLANG['leads_createfollowup_back'] = 'Zurück';


$_ADDONLANG['leads_details_quotes_tab']            = 'Quotes';
$_ADDONLANG['leads_details_quotes_add']            = 'Erstellen Quote';
$_ADDONLANG['leads_details_files_tab']             = 'Dateien';
$_ADDONLANG['leads_details_logs_tab']              = 'Logs';
$_ADDONLANG['leads_details_logs_show']              = 'Show All Logs';


$_ADDONLANG['leads_leaddetailsf_title']          = 'Feld Details';
$_ADDONLANG['leads_leaddetails_back']            = 'Zurück';
$_ADDONLANG['leads_leaddetails_followups_title'] = 'Wiedervorlagenliste';
$_ADDONLANG['leads_leaddetails_files_title']     = 'Dateien';




##################################
#     POTENTIALS
##################################
$_ADDONLANG['potentials_createnew_btn']   = 'Potential erstellen';
$_ADDONLANG['potentials_details_convert'] = 'Konvertieren zu Lead';

$_ADDONLANG['potentials_createlead_title']        = 'Erstellen Potential';
$_ADDONLANG['potentials_createlead_descr']        = 'Hier kannst du neue Details für Potential konfigurieren.';
$_ADDONLANG['potentials_createnew_btn']           = 'Erstellen Potential';





##################################
#     MESSAGES
# mostly as some action result
##################################

$_ADDONLANG['message_leadadded']                     = 'Lead wurde erfolgreich hinzugefügt.';
$_ADDONLANG['message_leadedited']                    = 'Lead wurde erfolgreich bearbeitet.';
$_ADDONLANG['message_leadconverted']                 = 'Lead wurde erfolgreich zu Potential konvertiert.';
$_ADDONLANG['message_leaddeleted']                   = 'Lead wurde erfolgreich entfernt.';

$_ADDONLANG['message_followupadded']                 = 'Neue Wiedervorlage wurde erstellt.';
$_ADDONLANG['message_quotehasbeenadded']             = 'Neue Quote wurde erstellt.';


$_ADDONLANG['message_archiveedited']                 = 'Archiv wurde erfolgreich bearbeitet.';
$_ADDONLANG['message_archivedeleted']                = 'Archiv wurde erfolgreich entfernt.';


$_ADDONLANG['message_potentialadded']                = 'Potential wurde erfolgreich hinzugefügt.';
$_ADDONLANG['message_potentialedited']               = 'Potential wurde erfolgreich bearbeitet.';
$_ADDONLANG['message_potentialconverted']            = 'Potential wurde erfolgreich zu Lead konvertiert.';
$_ADDONLANG['message_potentialdeleted']              = 'Potential wurde entfernt.';


$_ADDONLANG['message_settingsfieldedited']           = 'Feld wurde bearbeitet.';
$_ADDONLANG['message_settingsfieldadded']            = 'Feld wurde hinzugefügt.';
$_ADDONLANG['message_settingsfieldorder']            = 'Felder wurden erfolgreich neu geordnet.';
$_ADDONLANG['message_settingsfielddeleted']          = 'Feld wurde entfernt.';
$_ADDONLANG['message_settingsfieldviews']            = 'Feld Standardansichten wurden geändert.';
$_ADDONLANG['message_clientreassigned']              = 'Kunden wurden neu vergeben.';
$_ADDONLANG['message_reassignedquotestransfered']    = '%s quotes wurden transferiert zu Kunden %s.';
$_ADDONLANG['message_reassignedquotesnottransfered'] = '%s quotes wurden entfernt von %s (sie wuren vergeben zu einem alten Kunden: %s)';

$_ADDONLANG['message_removefollowupconfirmation_text']   = 'Sind Sie sich sicher diese Wiedervorlage zu entfernen? \n Sie können diese Aktion nicht rückgängig machen.';
$_ADDONLANG['message_removefollowupconfirmation_title']  = 'Sind Sie sicher?';
$_ADDONLANG['message_removefollowupconfirmation_yesbtn'] = 'Ja, löschen!';
$_ADDONLANG['message_followupremoved']                   = 'Wiedervorlage wurde entfernt!';
$_ADDONLANG['message_followup_rescheduled']              = 'Wiedervorlage wurde verschoben!';
$_ADDONLANG['message_potential_notfound']                = 'Es ist etwas schief gelaufen. Potential konnte nicht gefunden werden mit id #%s !';
$_ADDONLANG['message_lead_notfound']                     = 'Es ist etwas schief gelaufen. Lead konnte nicht gefunden werden mit id #%s !';


// WHMCS' Edit quotas form
$_ADDONLANG['whmcs_quotas_crm_title']                  = 'CRM:';
$_ADDONLANG['whmcs_quotas_button_lead_text']           = 'Lead anzeigen';
$_ADDONLANG['whmcs_quotas_button_potential_text']      = 'Potential anzeigen';
$_ADDONLANG['whmcs_quotas_button_archive_text']        = 'Potential anzeigen';
$_ADDONLANG['whmcs_quotas_infobox_lead_text']          = 'This Quote wurde vergeben zu Lead';
$_ADDONLANG['whmcs_quotas_infobox_potential_text']     = 'This Quote wurde vergeben zu Potential';
$_ADDONLANG['whmcs_quotas_infobox_archive_text']       = 'This Quote wurde vergeben zu Potential';
$_ADDONLANG['whmcs_quotas_crm_showdetails']            = '<i class="ui-icon ui-icon-circle-plus" style="display: inline-block; float: left;"></i>&nbsp;Expand Details';
$_ADDONLANG['whmcs_quotas_crm_hidedetails']            = '<i class="ui-icon ui-icon-circle-minus" style="display: inline-block; float: left;"></i>&nbsp;Hide Details';
$_ADDONLANG['whmcs_quotas_infobox_client_assigned']    = 'Kunden';
$_ADDONLANG['whmcs_quotas_infobox_notassigned']        = 'Nicht vergeben';
$_ADDONLANG['whmcs_quotas_infobox_ticket_assigned']    = 'Ticket';
$_ADDONLANG['whmcs_quotas_infobox_ticket_admin']       = 'zu geordnet Admin';
$_ADDONLANG['whmcs_quotas_disableduserselect_exist']   = 'Unbrauchbar seit diese quote vergeben ist %s und es ist vergeben zu Kunde.';
$_ADDONLANG['whmcs_quotas_disableduserselect_notexist'] = 'Unbrauchbar seit diese quote vergeben ist %s. Erstellen Kunde für %s als erstes.';


# followups
$_ADDONLANG['followups_add_todo_lead_title']      = 'Lead #%s Follow-Up';
$_ADDONLANG['followups_add_todo_potential_title'] = 'Potential #%s Follow-Up';
$_ADDONLANG['followups_add_todo_archive_title']   = 'Archiv #%s Follow-Up';
$_ADDONLANG['followups_add_todo_lead_descr']      = 'Follow-Up for Lead #%s. Ganze Wiedervorlagenbeschreibung: %s';
$_ADDONLANG['followups_add_todo_potential_descr'] = 'Follow-Up for Potential #%s. Ganze Wiedervorlagenbeschreibung: %s';
$_ADDONLANG['followups_add_todo_archive_descr']   = 'Follow-Up for Archiv #%s. Ganze Wiedervorlagenbeschreibung: %s';


# LOGS
# DO not you dare to delete this
$_ADDONLANG['logs_breadcrumbs_lead']             = 'Lead';
$_ADDONLANG['logs_breadcrumbs_potential']        = 'Potential';
$_ADDONLANG['logs_breadcrumbs_archive']          = 'Archive';
$_ADDONLANG['logs_breadcrumbs_emptyname']        = '<small>Empty Name</small>';
$_ADDONLANG['logs_breadcrumbs_logs']             = '<u>Logs</u>';

$_ADDONLANG['logs_quoterel_assign']                  = 'Quote #%s wurde vergeben';
$_ADDONLANG['logs_converted_to_potential']           = 'Wurde konvertiert zu Potential';
$_ADDONLANG['logs_converted_to_archive']             = 'Wurde zu Archiv gesendet';
$_ADDONLANG['logs_converted_to_lead']                = 'Wurde zu Lead konvertiert';
$_ADDONLANG['logs_assignclient_reassign_quotes']     = 'Quotes: %s wurde  neu vergeben zu client #%s';
$_ADDONLANG['logs_reassign_status']                  = 'Status geändert von <b>%s</b> zu <b>%s</b>';
$_ADDONLANG['logs_updatednotes_notes']               = 'Aufzeichnungen geändert von <div class="well well-sm">%s</div> zu <div class="well well-sm">%s</div>';
$_ADDONLANG['ajax_msg_notes_updated']                = 'Aufzeichnungen wurden updated';
$_ADDONLANG['logs_quotereassigned_to_client']        = 'Quote <b>#%s</b> wurde  neu vergeben von Kunden: <em>%s</em> zu: <em>%s</em>';
$_ADDONLANG['logs_quotecrmunassign']                 = 'Quote <b>#%s</b> wurde nicht vergeben von Kunden: <em>%s</em>';
$_ADDONLANG['logs_adminreassigned']                  = 'zu geordnet admin wurde geändert von <em>%s</em> zu: <b>%s</b>';
$_ADDONLANG['logs_adminunassigned']                  = 'Admin <b>%s</b> wurde nicht vergeben';
$_ADDONLANG['logs_newfollowupemailerror']            = 'Konnte nicht senden Benachrichtigung follow-up, dafür sind keine Email Vorlagen konfiguriert.';
$_ADDONLANG['logs_newfollowupemailsenterror']        = 'Konnte nicht senden neue follow-up Benachrichtigung zu <em>%s</em>. Error: %s';
$_ADDONLANG['logs_upcomingfollowupaemailaded']       = 'Hinzugefügt neue follow-up Benachrichtigung for admin <em>%s</em> zu email: <em>%s</em>';
$_ADDONLANG['logs_upcomingfollowupaemailerror']      = 'Hinzufügen neue follow-up Benachrichtigung zu <em>%s</em>. Error: %s';
$_ADDONLANG['logs_newfollowupemailsent']             = 'Neue follow-up Benachrichtigung wurde gesendet zu <em>%s</em>';
$_ADDONLANG['logs_newfollowuptodoerror']             = 'Neuer to-do Eintrag für Admin konnte nicht add new  <em>%s</em>. Error: %s';
$_ADDONLANG['logs_newfollowuptodoadded']             = 'Neuer To-Do Eintrag für Admin <em>%s</em>';
$_ADDONLANG['logs_newfollowupaemailaded']            = 'Neue Benachrichtigungsemail für den Kunden wurderegistered from <em>%s</em> zu <em>%s</em>';
$_ADDONLANG['logs_newfollowupemailerror']            = 'Konnte nicht hinzugefügt neue Benachrichtigung email von <em>%s</em> zu <em>%s</em>. Error <em>%s</em>';
$_ADDONLANG['logs_newfollowupadded']                 = 'Neue Wiedervorlage wurde erstellt zu Terminen: <em>%s</em> (<a href="zudolist.php?action=edit&id=%s" target="_blank">To-Do #%s</a>). zu geordnet admin: <em>%s</em>';
$_ADDONLANG['logs_newfollowuperror']                 = 'Konnte nicht erstellt neue follow-up record for admin <em>%s</em>. Error: <em>%s</em>';
$_ADDONLANG['logs_newfollowupthrow']                 = 'Konnte nicht erstellt neue follow-up record. Error: %s';
$_ADDONLANG['logs_removefollowup_ok']                = 'Wiedervorlage #%s (<em>%s</em>) wurde entfernt';
$_ADDONLANG['logs_removefollowup_error']             = 'Follow-up record konnte nicht entfernt werden #%s. Error: %s';
$_ADDONLANG['logs_followup_email_rescheduled_ok']    = 'Follow-up email Benachrichtigung neu geplant von <em>%s</em> zu <em>%s</em> in follow-up #%s';
$_ADDONLANG['logs_followup_email_rescheduled_error'] = 'Follow-up email Benachrichtigung konnte nicht neu geplant werden von  <em>%s</em> zu <em>%s</em> in follow-up #%s. Error: %s';
$_ADDONLANG['logs_followup_rescheduled_ok']          = 'Wiedervorlage #%s wurde neu geplant von <em>%s</em> zu <em>%s</em>';
$_ADDONLANG['logs_followup_rescheduled_ok']          = 'Wiedervorlage #%s wurde neu geplant von <em>%s</em> zu <em>%s</em> <br/>Reason: <code>%s</code>';
$_ADDONLANG['logs_followup_rescheduled_error']       = 'Wiedervorlage #%s konnten nicht neu geplant werden von <em>%s</em> zu <em>%s</em>. Error: %s';
$_ADDONLANG['logs_followup_rescheduled_allerror']    = '%s Errors occurred during rescheduling follow-up';
$_ADDONLANG['logs_assignclient_assign']              = 'User #%s wurde vergeben zu';
$_ADDONLANG['logs_custom_field_changed']             = '<em>%s</em>: wurde geändert zu <b>%s</b>';
$_ADDONLANG['logs_custom_field_set']                 = '<em>%s</em> wurde set zu <code>%s</code>';

$_ADDONLANG['cron_job_start']                    = 'CRM Cron Job wurde gestartet (%s)';
$_ADDONLANG['cron_job_haserrors']                = 'CRM Cron Job hat Fehler';
$_ADDONLANG['cron_job_error']                    = 'CRM Cron Job Error: <pre>&s</pre>';
$_ADDONLANG['cron_job_stop']                     = 'CRM Cron Job finished (%s)';
$_ADDONLANG['cron_emailfollowup_sent']           = 'Email follow-up planen zu <em>%s</em> wurde gesendet zu <em>%s</em>';


# upload files
$_ADDONLANG['upload_file_notwritable']               = 'Upload ordner ist nicht beschreibbar.';
$_ADDONLANG['upload_file_cannotcreatefolder']        = 'Konnte keine Ordner für Upload erstellen.';
$_ADDONLANG['upload_file_error1']                    = 'Die hochgeladene Datei überschreitet die upload_max_filesize in der php.ini ';
$_ADDONLANG['upload_file_error2']                    = 'Die hochgeladene Datei die MAX_FILE_SIZE Richtlinie, die im HTML-Formular angegeben wurde überschritten';
$_ADDONLANG['upload_file_error3']                    = 'Die Datei wurde nur teilweise hochgeladen';
$_ADDONLANG['upload_file_error4']                    = 'Keine Datei wurde hochgeladen';
$_ADDONLANG['upload_file_error6']                    = 'Fehlender temporärer Ordner';
$_ADDONLANG['upload_file_error7']                    = 'Konnte die Datei nicht auf die Festplatte schreiben.';
$_ADDONLANG['upload_file_error8']                    = 'Ein PHP-Erweiterung szupped den Datei-Upload';
$_ADDONLANG['upload_file_error_post_max_size']       = 'Die hochgeladene Datei überschreitet die post_max_size in der php.ini';
$_ADDONLANG['upload_file_error_max_file_size']       = 'Datei ist zu groß';
$_ADDONLANG['upload_file_error_min_file_size']       = 'Datei ist zu klein';
$_ADDONLANG['upload_file_error_accept_file_types']   = 'Dateityp ist nicht erlaubt';
$_ADDONLANG['upload_file_error_max_number_of_files'] = 'Maximale Dateianzahl überschritten';
$_ADDONLANG['upload_file_error_max_width']           = 'Bild überschreitet maximale Breite';
$_ADDONLANG['upload_file_error_min_width']           = 'Bild erfordert eine Mindestbreite';
$_ADDONLANG['upload_file_error_max_height']          = 'Bild überschreitet maximale Höhe';
$_ADDONLANG['upload_file_error_min_height']          = 'Bild erfordert Mindesthöhe';
$_ADDONLANG['upload_file_error_abort']               = 'Datei Upload abgebrochen';
$_ADDONLANG['upload_file_error_image_resize']        = 'Bildergröße ändern fehlgeschlagen';
$_ADDONLANG['upload_file_uploadedwho']               = 'Datei <em>%s</em> wurde hochgeladen von %s';
$_ADDONLANG['upload_file_delete_ok']                 = 'Datei wurde gelöscht';
$_ADDONLANG['upload_file_deleted']                   = 'Datei <em>%s</em> wurde gelöscht';
$_ADDONLANG['upload_file_delete_fail']               = 'Konnte Datei nicht löschen';
$_ADDONLANG['upload_file_delete_notfound']           = 'Datei nicht gefunden';

# files list table
$_ADDONLANG['files_selectfile']     = 'Datei auswählen';
$_ADDONLANG['files_selecttoupload']     = 'Datei auswählem zum Hochladen';
$_ADDONLANG['files_tbl_th_name']     = 'Dateiname';
$_ADDONLANG['files_tbl_th_uploaded'] = 'Hochgeladen';
$_ADDONLANG['files_tbl_th_actions']  = 'Aktionen';
$_ADDONLANG['files_tbl_delete']  = 'Löschen';
$_ADDONLANG['files_uploaded']  = 'Datei wurde hochgeladen.';

# logs tab
$_ADDONLANG['logstab_bl_th_date']  = 'Datum';
$_ADDONLANG['logstab_bl_th_descr']  = 'Beschreibung';
$_ADDONLANG['logstab_bl_th_admin']  = 'Admin';


# import export
$_ADDONLANG['settings_import_h3']                  = 'Import / Export';
$_ADDONLANG['import_customfields_descr']           = '<em>Jede benutzerdefinierten Felder erlaubte Werte sind optional.</em>';
$_ADDONLANG['import_customfields_text']            = '< kbd > Text < / kbd > Feld akzeptiert Textwerte <code> " etwas Text " </ code> oder leerer Wert <code> " " </ code>';
$_ADDONLANG['import_customfields_textarea']        = '< kbd > Textarea < / kbd > Feld akzeptiert Textwerte <code> " etwas mehr Text" </ code> oder leerer Wert <code> " " </ code>';
$_ADDONLANG['import_customfields_checkbox']        = '< kbd > Checkbox < / kbd > Feld akzeptiert Textwerte <code> "1" </ code> ( als geprüft / aktiv / gewählt) , <code> "0" </ code> (wie NICHT markiert / aktiv / ausgewählt) oder leeren Wert <code> " " </ code>';
$_ADDONLANG['import_customfields_dropdown']        = '< kbd > Auswahl < / kbd > Feld akzeptiert Textwerte <code> " etwas Text " </ code> oder leerer Wert <code> " " </ code> . Der Wert muss konfigurierend Option für Dropdown- Feld übereinstimmen , sonst wird es als leer / nicht eingestellt übernommen.';
$_ADDONLANG['import_field_descr']['Type']          = 'Definiere record type: <code>lead</code>, <code>potential</code>, <code>archive</code>';
$_ADDONLANG['import_field_descr']['Creation Date'] = 'Definiere Erstellungsdatum. Geprüfter Termin in einer formatierten Reihe.';
$_ADDONLANG['import_field_descr']['Update Date']   = 'Definiere Letztes Updatedatum. Geprüfter Termin in einer formatierten Reihe.';
$_ADDONLANG['import_field_descr']['Ticket ID']     = 'Definieren Ticket zu geordnet zu . Geprüfte Ticket-ID , keine Ticketnummer.';
$_ADDONLANG['import_field_descr']['Client ID']     = 'Definiere Kunden vergeben. Geprüfte Kunden ID';
$_ADDONLANG['import_field_descr']['Admin ID']      = 'Definiere zu geordnet Admin. Geprüfte Admin ID';

$_ADDONLANG['import_file_detected']              = 'Datei mit Importdaten erkannt';
$_ADDONLANG['import_file_notdetected']           = 'Import -Datei nicht erkannt. Bitte laden Sie CSV-Datei zuerst.';
$_ADDONLANG['import_file_download']              = 'Download';
$_ADDONLANG['import_file_readrows']              = 'Rows zum import erkannt:';
$_ADDONLANG['import_file_selectfile']            = 'Datei auswählen zum Upload:';
$_ADDONLANG['import_file_selectfile_upload']     = 'Upload';
$_ADDONLANG['import_file_selectfile_descr']      = 'Hochgeladene Datei wird umbenannt und überschreibt die vorhandene <code> import.csv </ code>.';
$_ADDONLANG['import_import_start']               = 'Importieren aus Datei starten.';
$_ADDONLANG['import_import_start_btn']           = 'Import';
$_ADDONLANG['import_file_download_export_btn']   = 'Download als CSV';
$_ADDONLANG['import_file_download_export_descr'] = 'There will be generated CSV file containing a complete list of Leads/Potentials/Archive items. Generated syntax is the same as described in <em>Verfügbare Felds</em> syntax.';

$_ADDONLANG['message_import_success']        = 'Import erfolgreich. Importierte records: <stron>%s</strong>';
$_ADDONLANG['message_import_fail']           = 'Während dem Import ist ein Fehler aufgetreten: %s';
$_ADDONLANG['message_notification_noemail']           = 'Email ist nicht konfiguriert. Konnte nicht Benachrichtigung nichtsenden';
$_ADDONLANG['message_notification_noadminemail']           = 'Konnte Benachrichtigung nicht senden. Ziel-Admin mail ist icht konfiguriert.';


##################################
#     DASHBOARD tab
##################################
$_ADDONLANG['dashboard_select_sales']         = 'Mitarbeiter-Auswahl';
$_ADDONLANG['dashboard_select_salesall']      = 'Alle';
$_ADDONLANG['dashboard_scheuded_followups']   = 'Übersicht Wiedervorlagen';
$_ADDONLANG['dashboard_leadsperstatus']       = 'Leads Pro Status';
$_ADDONLANG['dashboard_potentialsperstatus']  = 'Potentials Pro Status';
$_ADDONLANG['dashboard_last10_leads']         = 'Letzte 10 Leads';
$_ADDONLANG['dashboard_last10_potentials']    = 'Letzte 10 Potentials';
$_ADDONLANG['dashboard_last10_leadname']      = 'Lead Name';
$_ADDONLANG['dashboard_last10_potentialname'] = 'Potential Name';
$_ADDONLANG['dashboard_last10_admin']         = 'zu geordnet Admin';
$_ADDONLANG['dashboard_last10_status']        = 'Status';
$_ADDONLANG['dashboard_last10_created']       = 'Erstellte';
$_ADDONLANG['dashboard_last10_notfound']      = 'Keine records gefunden';
$_ADDONLANG['dashboard_admins_overwiew']      = 'Leads und Potentials pro Mitarbeiter';
$_ADDONLANG['dashboard_leads']                = 'Leads';
$_ADDONLANG['dashboard_potentials']           = 'Potentials';
$_ADDONLANG['dashboard_newpermonth']          = 'Neue Leads und Potentials pro Monat';
$_ADDONLANG['dashboard_selectyear']           = 'Jahr wählen';
$_ADDONLANG['dashboard_selectmonth']          = 'Monat wählen';
$_ADDONLANG['dashboard_month']                = 'Month';
$_ADDONLANG['dashboard_new_leads']            = 'Neue Leads';
$_ADDONLANG['dashboard_new_potentials']       = 'Neue Potentials';
$_ADDONLANG['dashboard_newperday']       = 'Neue Leads and Potentials pro Tag';


# page titles
$_ADDONLANG['page_title_add_lead']               = 'Neue Lead für';
$_ADDONLANG['page_title_lead_details']           = 'Lead #%s';
$_ADDONLANG['page_title_leads-table']            = 'Leads Table';
$_ADDONLANG['page_title_add_followup']           = 'Hinzufügen Wiedervorlage für Lead #%s';

$_ADDONLANG['page_title_add_potential']          = 'Neue Potential für';
$_ADDONLANG['page_title_potential_details']      = 'Potential #%s';
$_ADDONLANG['page_title_potentials-table']       = 'Potentials Table';
$_ADDONLANG['page_title_add_followup_potential'] = 'Hinzufügen Wiedervorlage für Potential #%s';

#
$_ADDONLANG['logs_note_created'] = 'Notiz hinzugefügt: <code>%s</code>';
$_ADDONLANG['logs_note_updated'] = 'Notiz <code>%s</code> wurde geändert zu: <code>%s</code>';
$_ADDONLANG['logs_note_deleted'] = 'Notiz wurde entfernt.<br /> <code>%s</code>';

$_ADDONLANG['logs_reasignfollowuperror']      = 'Konnte nicht sent Wiedervorlage reschedule Benachrichtigung: <br /> <code>%s</code>';
$_ADDONLANG['logs_reasignfollowup']           = 'gesendete Wiedervorlage neu planen Benachrichtigung zu <code>%s</code>';
$_ADDONLANG['logs_has_benn_ereased']          = 'Logs wurden gelöscht.';
$_ADDONLANG['logs_has_benn_ereased_btn']      = 'Clear Logs';



// mgCRM_Core_Language::t('not_assigned')
?>
